This object is in archive! 

AcquireCredentialsHandle: The token supplied to the function is invalid

David A shared this problem 8 months ago
In Progress

After upgrading to version 7 or higher I am no longer able to connect to MongoDB instances using Kerberos Authentication. Receiving the following error: "AcquireCredentialsHandle: The token supplied to the function is invalid". Kerberos Authentication had no issues in version 6.2.17.

Replies (2)

photo
1

I have sent you an email. Please check it.

photo
1

I have sent and email. Any progress?

photo
1

I sent this email Mar 24, 2022. It may be in your spam folder. I send it again with my private email.

Please check it.

photo
1

I have forwarded you my reply from 7/21/2022

photo
Leave a Comment
 
Attach a file